{
    "loading": "loading...",
    "scroll": {
        "clickToLoadMore": "点击加载更多",
        "loading": "loading..."
    },
    "btn": {
        "confirm": "确定",
        "guideLogin": "账号/密码登录",
        "login": "登录",
        "getCode": "获取验证码",
        "register": "注册",
        "logout": "退出系统",
        "save": "保存",
        "qrcode": "生成二维码",
        "wifiAdd": "开始配置Wi-Fi",
        "connect": "连接",
        "bindUser": "绑定姓名",
        "bind": "我要绑定",
        "reBound": "请重新绑定",
        "saveQRcode": "保存二维码到相册",
        "unbind": "解绑",
        "deleteUser": "删除该用户",
        "qrcodeReset": "重新生成二维码",
        "add": "添加",
        "next": "下一步",
        "iSee": "我知道了",
        "unbindDoorlock": "解绑门锁"
    },
    "dialog":{
        "confirm": "确认",
        "cancel": "取消",
        "unbind": "解绑",
        "delete": "删除"
    },
    "title":{
        "login": "登录",
        "register": "注册",
        "forgetPassword": "忘记密码",
        "device": "智能指纹锁",
        "opendoorRecord": "开门记录",
        "alarmInfo": "报警信息",
        "remoteOpendoor": "远程开门",
        "hijackRecord": "劫持记录",
        "doorlockManage": "门锁管理",
        "editName": "修改名称",
        "qrcode": "生成绑定二维码",
        "addDevice": "添加设备",
        "scanCodeAdd": "扫描绑定设备",
        "wifiAddHelp": "配置Wi-Fi",
        "wifiAdd": "连接Wi-Fi",
        "bindUserHelp": "ID-姓名绑定",
        "bindUser": "绑定用户",
        "userList": "用户列表",
        "doorlockUser": "门锁用户",
        "addUser": "添加用户",
        "editName": "修改名称",
        "inviteBind": "邀请绑定",
        "unlockInfo": "绑定开锁信息"
    },
    "guide":{
        "footer": "指纹改变生活"
    },
    "login":{
        "telInputTip": "请输入手机号",
        "passwordInputTip": "请输入密码",
        "register": "快速注册",
        "forgetPassword": "忘记密码",
        "error": {
            "telNull": "请输入手机号",
            "passWordNull": "请输入密码"
        }
    },
    "register":{
        "telInputTip": "请输入手机号",
        "codeInputTip": "请输入验证码",
        "passwordInputTip": "请输入6位登录密码",
        "error": {
            "telNull": "请输入手机号",
            "codeNull": "请输入验证码",
            "passWordNull": "请输入密码"
        }
    },
    "forgetPassword":{
        "telInputTip": "请输入手机号",
        "codeInputTip": "请输入验证码",
        "passwordInputTip": "请输入6位登录密码",
        "error": {
            "telNull": "请输入手机号",
            "codeNull": "请输入验证码",
            "passWordNull": "请输入密码"
        }
    },
    "device":{
        "opendoorRecord": "开门记录",
        "securityAlarm": "安全报警",
        "doorlockUser": "门锁用户",
        "remoteOpendoor": "远程开门",
        "hijackAlarm": "劫持报警",
        "doorlockManage": "门锁管理",
        "followTitle": "关注服务号",
        "followCont1": "关注 “i智信” 微信服务号可随时随地掌握设备动态<br>再也不担心错过重要通知，赶紧按下方提示试试吧",
        "followCont2": "1.保存二维码-2.用微信从<span>相册选取扫码</span>-3.关注",
        "laterFollow": "稍后关注",
        "bindDoorlock": "绑定门锁"
    },
    "opendoorRecord":{
        "noRecordTip": "暂无记录"
    },
    "alarmInfo":{
        "noInfoTip": "暂无信息"
    },
    "remoteOpendoor":{
        "passwordInputTip": "请输入远程开门密码",
        "error": {

        }
    },
    "hijackRecord":{
        "noRecordTip": "暂无记录"
    },
    "doorlockManage":{
        "name": "名称",
        "unbindDialogTip": "<span></span>解锁门锁后，您将失去对该门锁<br>所有查看、管理等功能操作",
        "unbindSuccess": "解绑成功"
    },
    "editName":{
        "nameInputTip": "请输入门锁名称",
        "error": {

        }
    },
    "qrcode":{
        "helpTitle": "注意事项：",
        "helpCont1": "1.仅超级管理员（通过Wi-Fi配网绑定的用户为超级管理员）可以生成绑定二维码",
        "helpCont2": "2.二维码有效时间为10分钟且只能使用一次",
        "helpCont3": "3.用户只需要扫描该二维码即可绑定指纹锁",
        "helpCont4": "4.绑定失败则需要重新生成二维码进行绑定"
    },
    "addDevice": {
        "scanCodeAdd": "扫描绑定设备",
        "wifiAdd": "配置Wi-Fi"
    },
    "wifiAddHelp": {
        "helpTitle": "配置Wi-Fi说明：",
        "helpCont1": "1.按下指纹锁背面的按钮，进入主菜单，选择Wi-Fi设置→配置Wi-Fi，门锁进入等待配网状态",
        "helpCont2": "2.点击页面 “开始配置Wi-Fi” 按钮，进入Wi-Fi配网画面",
        "helpCont3": "3.输入Wi-Fi密码，点击 “l连接” 按钮，等待锁端相应，直至配网成功",
        "helpCont4": "（提示：如果指纹锁已经绑定过用户，重新绑定成功后会清除之前所有绑定信息）"
    },
    "wifiAdd": {
        "passwordInputTip": "请输入Wi-Fi密码",
        "remindTitle": "配置Wi-Fi提醒：",
        "remindCont1": "1.  请确保Wi-Fi信号良好",
        "remindCont2": "2.  本产品暂不支持5GHz无线网络",
        "error": {

        }
    },
    "bindUserHelp": {
        "helpTitle": "配对姓名说明：",
        "helpCont1": "1.在指纹锁上录入指纹、密码、卡并获得相应ID",
        "helpCont2": "2.通过姓名绑定将该ID绑定对应用户姓名",
        "helpCont3": "3.绑定成功后，开门记录中将会显示已绑定的用户姓名",
        "helpCont4": "4.用户姓名信息只保存在APP端，不影响锁端设置",
        "boundUser": "查看已绑定ID姓名"
    },
    "bindUser": {
        "editHeadTip": "点击编辑用户头像",
        "nameTitle": "姓名",
        "fingerprintIDTitle": "指纹ID",
        "passwordIDTitle": "密码ID",
        "ICCardIDTitle": "IC卡ID",
        "requiredInputTip": "（必填）",
        "optionalInputTip": "（选填）",
        "error": {

        }
    },
    "userList":{
        "name": "姓名：{0}",
        "id": "指纹ID:<span>{0}</span>密码ID:<span>{1}</span>IC卡ID:<span>{2}</span>",
        "noUserTip": "暂无用户"
    },
    "commstatusLoading":{
        "connectSuccess": "Wi-Fi连接成功，正在绑定...",
        "bindSuccess": "绑定成功",
        "bindFailed": "绑定失败"
    },
    "userList":{
        "name": "昵称：",
        "noUserTip": "暂无用户"
    },
    "addUser":{
        "nameInputTip": "请输入您想添加的用户名",
        "error": {

        }
    },
    "doorlockUser":{
        "name": "昵称：",
        "inviteBind": "邀请绑定",
        "bindUnlockInfo": "绑定开锁信息",
        "opendoorRecord": "历史开门记录",
        "unbindDialogTip": "<span></span>解绑后，您将失去对门锁所有查看功能该用户仍在用户列表中",
        "deleteUserDialogTip": "删除后，二者不再为绑定关系，用户无法查看该门锁下的任何信息，该用户名下绑定的所有ID号仍可以显示在开门记录中",
        "unbindSuccess": "解绑成功",
        "guideStep1Tip1": "邀请绑定成功",
        "guideStep1Tip2": "（可查看开门记录，报警记录等<br>相关门锁信息）",
        "guideStep3Tip": "绑定后看可了解<br>该用户的开门情况"
    },
    "editName":{
        "nameInputTip": "请输入用户名",
        "error": {

        }
    },
    "inviteBind":{
        "title": "注意事项：",
        "cont1": "1.直接通过微信扫一扫添加门锁",
        "cont2": "2.将此二维码保存为图片，发送给好友，好友通过长按识别二维码"
    },
    "unlockInfo":{
        "bindUnlockInfo": "已绑定的开锁信息",
        "noInfoTip": "目前无绑定任何信息，请添加"
    },
    "addUnlockInfo":{
        "opendoorMode": "开门方式",
        "fingerprint": "指纹",
        "password": "密码",
        "icCard": "IC卡",
        "key": "钥匙",
        "hijackFingerprint": "劫持指纹",
        "opendoorRecord": "今日开门记录",
        "tip": "仅显示未绑定开门记录"
    }
}